#imgAmutaLogo {
  content: url("https://givingtech.org/img/Leket_Canada_Logo.png");
}
#mainContainer, .mainContainer, .wrapper, .container {
  background: transparent !important;
}

body {
  background-image: url("https://www.leket.org/wp-content/uploads/2026/03/LeketCanadaBackground.jpg") !important;
  background-size: cover;
}